Description

Hello,

I have QGIS 2.8 and did not install any PlugIns, its just the plain installation from the website with GDAL and the required

packages(Matplotlib, etc). 

All the Geoprocessing tools do not work although they worked two days ago just fine.

That bug occured when I wanted to clip a vectorgrid (shapefiles) created from another shapefile (country). The files can be downloaded

here: http://www.file-upload.net/download-10442231/shapes.zip.html

However, that results in an empty output (there is no error message though). There is nothing in the attribute table. My two layers have the

same projection. So does my whole project (see the screenshots). What happens is, when I "x" out the program (meaning, pressing the

red button of the QGIS window), it crashes - but not always...
I do not know weather that is of interest. 

I tried to install numpy and SciPy through pip for python3.3 and python2.7.

That installation did not work properly. There were some error messages when I tried to install it. Going into the terminal and running

python and import numpy or matplotlib still works though. 

Here is my python 2.7 site packages folder (accessed with Finder - Go To - /Library/; then Python - 2.7 - site packages)

http://s4.postimg.org/ik49sjpod/Bildschirmfoto_2015_03_20_um_09_17_16.png

History

#1 - 2015-03-20 01:27 AM - Christoph Lambio

Thats the error message which occours after trying one of geoprocessing tools and then "x-ing" out the qgis project window (red button in MAC OS X".

Process:               QGIS [3412]

Path:                  /Applications/QGIS.app/Contents/MacOS/QGIS

Identifier:            org.qgis.qgis2

Version:               2.8.1 (2.8.1 [])

Code Type:             X86-64 (Native)

Parent Process:        ??? [1]

Responsible:           QGIS [3412]

User ID:               502

Date/Time:             2015-03-20 09:25:45.392 +0100

OS Version:            Mac OS X 10.10.2 (14C1510)
Report Version:        11

Anonymous UUID:        2D731A69-558C-4D70-4F4B-3E2C9F47D790

Time Awake Since Boot: 3900 seconds

Crashed Thread:        14  geoprocessingThread

Exception Type:        EXC_BAD_ACCESS (SIGSEGV)

Exception Codes:       EXC_I386_GPFLT

Thread 0:: Dispatch queue: com.apple.main-thread

0   libobjc.A.dylib                   0x00007fff8a2a45dc objc_destructInstance + 28

1   com.apple.CoreFoundation          0x00007fff8f9e9c99 CFRelease + 1033

2   com.apple.CoreGraphics            0x00007fff8eb757b2 event_finalize + 43

3   com.apple.CoreFoundation          0x00007fff8f9e9a9e CFRelease + 526

4   com.apple.HIToolbox               0x00007fff8db454cd ReleaseEvent + 230

5   com.apple.AppKit                  0x00007fff8b116fa0 -[NSEvent dealloc] + 195

6   libobjc.A.dylib                   0x00007fff8a2be89c objc_object::sidetable_release(bool) + 236

7   libobjc.A.dylib                   0x00007fff8a2a4e8f (anonymous namespace)::AutoreleasePoolPage::pop(void*) + 575

8   com.apple.CoreFoundation          0x00007fff8fa0b302 _CFAutoreleasePoolPop + 50

9   com.apple.Foundation              0x00007fff8ccaeedf -[NSAutoreleasePool drain] + 153

10  com.apple.AppKit                  0x00007fff8af9e661 -[NSApplication run] + 800

11  QtGui                             0x0000000111f5b640 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1824

12  QtCore                            0x0000000111cd95a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

13  QtCore                            0x0000000111cd9954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

14  QtCore                            0x0000000111cdc1cc QCoreApplication::exec() + 188

15  org.qgis.qgis2                    0x000000010cb283c2 main + 11518

16  org.qgis.qgis2                    0x000000010cb25174 start + 52

Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0   libsystem_kernel.dylib            0x00007fff9210b232 kevent64 + 10

1   libdispatch.dylib                 0x00007fff8fff2a6a _dispatch_mgr_thread + 52

Thread 2:

0   libsystem_kernel.dylib            0x00007fff921054de mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff9210464f mach_msg + 55

2   com.apple.CoreFoundation          0x00007fff8fa43b34 __CFRunLoopServiceMachPort + 212

3   com.apple.CoreFoundation          0x00007fff8fa42ffb __CFRunLoopRun + 1371

4   com.apple.CoreFoundation          0x00007fff8fa42858 CFRunLoopRunSpecific + 296

5   com.apple.AppKit                  0x00007fff8b10e33b _NSEventThread + 137

6   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

8   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 3:

0   libsystem_kernel.dylib            0x00007fff9210a136 __psynch_cvwait + 10

1   QtWebKit                          0x000000010e3e3765 WTF::TCMalloc_PageHeap::scavengerThread() + 117

2   QtWebKit                          0x000000010e3e39f9 WTF::TCMalloc_PageHeap::runScavengerThread(void*) + 9

3   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

4   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

5   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 4:: QThread
0   libsystem_kernel.dylib            0x00007fff9210a3fa __select + 10

1   QtCore                            0x0000000111d10164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>, timeval*)

+ 388

2   QtCore                            0x0000000111d10624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 308

3   QtCore                            0x0000000111cd95a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

4   QtCore                            0x0000000111cd9954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

5   QtCore                            0x0000000111bbd788 QThread::exec() + 312

6   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

7   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

9   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 5:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9210a136 __psynch_cvwait + 10

1   QtCore                            0x0000000111bc1410 QWaitCondition::wait(QMutex*, unsigned long) + 272

2   QtCore                            0x0000000111bb34d8 QThreadPoolThread::run() + 632

3   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

4   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

5   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

6   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 6:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff9210b21a kevent + 10

1   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 7:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff9210b21a kevent + 10

1   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 8:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff9210a136 __psynch_cvwait + 10

1   QtCore                            0x0000000111bc1410 QWaitCondition::wait(QMutex*, unsigned long) + 272

2   QtCore                            0x0000000111bb34d8 QThreadPoolThread::run() + 632

3   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

4   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

5   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

6   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 9:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff9210b21a kevent + 10

1   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 10:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff9210b21a kevent + 10
1   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 11:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff9210b21a kevent + 10

1   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 12:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff9210b21a kevent + 10

1   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 13:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff9210b21a kevent + 10

1   QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 14 Crashed:: geoprocessingThread

0   _core.so                          0x0000000125cdb1e5 meth_QgsVectorDataProvider_getFeatures(_object*, _object*, _object*) + 223

1   org.python.python                 0x0000000124b8d7c9 PyEval_EvalFrameEx + 14387

2   org.python.python                 0x0000000124b9060e 0x124b06000 + 566798

3   org.python.python                 0x0000000124b8d3e3 PyEval_EvalFrameEx + 13389

4   org.python.python                 0x0000000124b89d62 PyEval_EvalCodeEx + 1413

5   org.python.python                 0x0000000124b2e30a 0x124b06000 + 164618

6   org.python.python                 0x0000000124b102ac PyObject_Call + 99

7   org.python.python                 0x0000000124b1b0cf 0x124b06000 + 86223

8   org.python.python                 0x0000000124b102ac PyObject_Call + 99

9   org.python.python                 0x0000000124b8fd6b PyEval_CallObjectWithKeywords + 93

10  sip.so                            0x0000000124d91a7d sip_api_call_method + 206

11  QtCore.so                         0x0000000124dae24f sipVH_QtCore_11(PyGILState_STATE, void (*)(_sipSimpleWrapper*, PyGILState_STATE),

_sipSimpleWrapper*, _object*) + 47

12  QtCore.so                         0x0000000124de16af sipQThread::run() + 79

13  QtCore                            0x0000000111bc03f4 QThreadPrivate::start(void*) + 356

14  libsystem_pthread.dylib           0x00007fff94344268 _pthread_body + 131

15  libsystem_pthread.dylib           0x00007fff943441e5 _pthread_start + 176

16  libsystem_pthread.dylib           0x00007fff9434241d thread_start + 13

Thread 15:

0   libsystem_kernel.dylib            0x00007fff9210a94a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff9434240d start_wqthread + 13

Thread 16:

0   libsystem_kernel.dylib            0x00007fff9210a94a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff9434240d start_wqthread + 13
Thread 17:

Thread 14 crashed with X86 Thread State (64-bit):

  rax: 0x4000000000000000  rbx: 0x0000600000600980  rcx: 0x0000000000000000  rdx: 0x0000000000000000

  rdi: 0x0000000113b6e000  rsi: 0x00007fb5cda71780  rbp: 0x000000012d6fe5a0  rsp: 0x000000012d6fe4c0

   r8: 0x000000012d6fe450   r9: 0x000000012d6fe2c0  r10: 0x000000012d6fe340  r11: 0x0000000128b98910

  r12: 0x0000000128dbd6d8  r13: 0x00000001261b18e0  r14: 0x0000600000150070  r15: 0x0000000128b98910

  rip: 0x0000000125cdb1e5  rfl: 0x0000000000010202  cr2: 0x0000000110f564f8

Logical CPU:     1

Error Code:      0x00000000

Trap Number:     13

Binary Images:

       0x10cb1e000 -        0x10d316ff7 +org.qgis.qgis2 (2.8.1 - 2.8.1 []) <7224F57E-D42B-37AF-AAFF-9771D2AE31C4>

/Applications/QGIS.app/Contents/MacOS/QGIS

       0x10d4b3000 -        0x10d553fff +libqwt.dylib (6.0.2) <97EDEF52-44AD-3EB3-8F65-2D7D7A53DF68>

/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

       0x10d59e000 -        0x10d5d5ff7 +QtSql (4.8.6) <51BC724E-E8E2-0F1C-FD2A-927B8C9CA75E>

/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

       0x10d5f3000 -        0x10ebdafff +QtWebKit (4.9.4) <99D6C846-B581-5F2D-39FD-37003F4070F5>

/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

       0x10f4bd000 -        0x110684fff +org.gdal.gdal (1.11.2 - GDAL/OGR 1.11.2-2) <5D97BEF9-F80B-3BB5-8BE9-57B7F8BEF407>

/Library/Frameworks/GDAL.framework/Versions/1.11/GDAL

       0x110c7b000 -        0x11130eff7 +org.qgis.qgis2_core (2.8.1 - qgis_core 2.8.1) <FA3AC8EC-A4AC-3321-8466-21F47B3DEEFE>

/Applications/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.8/qgis_core

       0x1114db000 -        0x1118ecfff +org.qgis.qgis2_gui (2.8.1 - qgis_gui 2.8.1) <062AFD9F-240E-3B78-BE28-89057D8CA996>

/Applications/QGIS.app/Contents/Frameworks/qgis_gui.framework/Versions/2.8/qgis_gui

       0x111a97000 -        0x111af0ff7 +org.qgis.qgis2_analysis (2.8.1 - qgis_analysis 2.8.1) <642A80CF-227E-3E07-92DA-C026030AD6D0>

/Applications/QGIS.app/Contents/Frameworks/qgis_analysis.framework/Versions/2.8/qgis_analysis

       0x111b15000 -        0x111b34ff7 +libpq.dylib (5.6) <25EBAE4E-6E78-36D3-8113-FAC221E5A523>

/Applications/QGIS.app/Contents/MacOS/lib/libpq.dylib

       0x111b3f000 -        0x111b7efef +QtXml (4.8.6) <26FCFD00-58E5-513F-9AB9-BCE683BDCB33>

/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

       0x111b98000 -        0x111e72ff7 +QtCore (4.8.6) <1F9B18AC-D00D-DF75-21A2-73D7486626D5>

/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

       0x111f13000 -        0x111f13ff5 +cl_kernels (???) <5A9C475C-0352-4EF1-B4E0-EEE078339179> cl_kernels

       0x111f18000 -        0x112939fff +QtGui (4.8.6) <B141F28A-1C3B-5D25-3D91-EE34ECD3A017>

/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

       0x112c01000 -        0x112c01fef +cl_kernels (???) <912C7AFF-5848-4DDA-918D-0FD7161BC104> cl_kernels

       0x112c03000 -        0x112d45fff +QtNetwork (4.8.6) <5AFC2B29-7970-8375-2F5B-CCAC7F739E3E>

/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

       0x112da9000 -        0x112da9fff +libgrass_linkm.6.4.4.dylib (6.4) <A0ECC2A4-5103-3218-8E16-5D85C277DE8E>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_linkm.6.4.4.dylib

       0x112daf000 -        0x112dfffef +QtSvg (4.8.6) <A2152B16-9120-278B-2913-020DE171F1CB>

/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

       0x112e24000 -        0x112ff7fff +libqscintilla2.dylib (11.3) <42E08E42-92C7-3490-B560-98868B784C87>

/Applications/QGIS.app/Contents/MacOS/lib/libqscintilla2.dylib

       0x11305c000 -        0x113094ff7 +org.maptools.proj (4.8.0 - PROJ 4.8.0-1) <FDC430ED-467D-353C-BE63-AD97E5A38A57>

/Library/Frameworks/PROJ.framework/Versions/4/PROJ

       0x1130a5000 -        0x11317bff7 +org.osgeo.geos (3.4.2 - GEOS 3.4.3) <C28ECCD4-2212-3189-A25A-1A9BEFC07351>

/Library/Frameworks/GEOS.framework/Versions/3/GEOS
       0x11323e000 -        0x113241fff +libgrass_rtree.6.4.4.dylib (6.4) <2A3A80E6-EC47-33D2-8683-63AE9EDE0F90>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_rtree.6.4.4.dylib

       0x113245000 -        0x113827ff7 +org.sqlite.sqlite3 (3.8.8.3 - SQLite3 3.8.8.3-1) <45CEE412-A61E-37E2-B7D3-F5E3573A33FD>

/Library/Frameworks/SQLite3.framework/Versions/C/SQLite3

       0x113883000 -        0x1138bdfff  libiodbc.2.dylib (42.5) <26EFB7FB-1D37-39B9-86E4-6ED771BE01B0> /usr/lib/libiodbc.2.dylib

       0x1138ce000 -        0x1138d9fff  libiodbcinst.2.dylib (42.5) <EC14B119-C63A-37DF-8B75-F95DEFC3BDE1> /usr/lib/libiodbcinst.2.dylib

       0x1138e2000 -        0x113a53fff +com.kyngchaos.UnixImageIO (1.5.0 - UnixImageIO 1.5.0) <4BA38968-2A06-3426-86F7-897D0A8C6E6F>

/Library/Frameworks/UnixImageIO.framework/Versions/E/UnixImageIO

       0x113aa4000 -        0x113ad4fff +libogdi.dylib (0) <E044DC56-8BAD-3CA0-9702-5C2C2523FD7E>

/Library/Frameworks/GDAL.framework/Versions/1.11/Libraries/libogdi.dylib

       0x113b12000 -        0x113b1afef +libintl.dylib (10.1) <937F7B46-EC9C-4441-43FD-4CD508BE99E2>

/Applications/QGIS.app/Contents/MacOS/lib/libintl.dylib

       0x113b21000 -        0x113b57ff7  libssl.0.9.8.dylib (52.10.1) <4A2D6ECA-A07E-38B5-98D4-315A4A1E8CE6> /usr/lib/libssl.0.9.8.dylib

       0x113c09000 -        0x113c0fff7 +libqgif.dylib (0) <B175C600-AC3D-67F5-A568-3A4F83D2E526>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqgif.dylib

       0x113c14000 -        0x113c1aff7 +libqico.dylib (0) <D337D074-DB20-0C4F-8673-DBE0246561E4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqico.dylib

       0x113c20000 -        0x113c25ff7 +libqsvg.dylib (0) <283CEB63-BE2E-68F5-EC33-BE58F0E404D4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqsvg.dylib

       0x113c3a000 -        0x113c3bfff  _functools.so (89) <687C0F91-739D-3658-A815-C1CA87A0F4D3>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_functools.so

       0x11533a000 -        0x11533dfff +_dotblas.so (???) <08A17B16-8926-35F5-BEC4-E345F0F7DB1E>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/_dotblas.so

       0x115381000 -        0x1153a1fff +scalarmath.so (???) <EB0E66AA-590B-3537-9A1A-B2CA38100D9B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/scalarmath.so

       0x1153b4000 -        0x1153b8fff +_compiled_base.so (???) <EF3D531C-FADF-30C0-BFAF-15A496A92EA1>

/Library/Python/2.7/site-packages/numpy-override/numpy/lib/_compiled_base.so

       0x1154a0000 -        0x1154a9fff  datetime.so (89) <17581299-8DE2-3A9E-80A4-CF0F0A79CE13>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so

       0x1154f2000 -        0x1154f2fff  grp.so (89) <DF55B2CB-E86C-3384-AB53-E183CE4B62A6>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/grp.so

       0x1154f6000 -        0x1154f8fff  zlib.so (89) <F97B3749-1056-38F6-AF93-BB59D3510D4B>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/zlib.so

       0x1154fd000 -        0x115505fff  parser.so (89) <6C2C8F46-40B0-32F0-8AF6-A37573BFD022>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/parser.so

       0x11550a000 -        0x11550fff7  pyexpat.so (89) <9E8F2EC0-5765-39E9-B250-67B886BC9518>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/pyexpat.so

       0x115516000 -        0x115518fff  select.so (89) <6BC94C09-A797-3AE2-8294-EF46CACBC254>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/select.so

       0x11551e000 -        0x11551efff  future_builtins.so (89) <6F6B59EB-EBE9-30B6-9F03-9A1FC527D47C>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/future_builtins.so

       0x11552b000 -        0x115546ff3  com.apple.security.csparser (3.0 - 57031.10.10) <6AC29346-B10D-3986-B06E-876B57392FC2>

/System/Library/Frameworks/Security.framework/PlugIns/csparser.bundle/Contents/MacOS/csparser

       0x115559000 -        0x115605fff  ColorSyncDeprecated.dylib (442) <478F3331-E7E2-36BF-9C4D-A86D8F542225>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
       0x1175f5000 -        0x1175fefff +libqsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F> /Applications/QGIS.app/Contents/PlugIns/iconengines/libqsvgicon.dylib
       0x117604000 -        0x117605fff  _heapq.so (89) <DC500847-4C9E-3782-9F26-388082125F57> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so
       0x117622000 -        0x11765dff7 +libqjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26> /Applications/QGIS.app/Contents/PlugIns/imageformats/libqjpeg.dylib
       0x117698000 -        0x1176baff7  libKoreanConverter.dylib (64) <AF2D2A08-727C-35D0-9A49-2752D735861B> /System/Library/CoreServices/Encodings/libKoreanConverter.dylib
       0x1176be000 -        0x117713fe7 +libqtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8E8E8DF880E> /Applications/QGIS.app/Contents/PlugIns/imageformats/libqtiff.dylib
       0x11788e000 -        0x117893ff7 + (??? - ???) <05DBCA35-7719-362F-AA46-10F73BA80EE8> /Applications/QGIS.app/Contents/Frameworks/OpenThreads.framework/Versions/3/OpenThreads
       0x117899000 -        0x11789dfff  com.apple.agl (3.3.0 - AGL-3.3.0) <8DEEE0ED-5B8C-3B37-AF85-D82A0E207B83> /System/Library/Frameworks/AGL.framework/Versions/A/AGL
       0x117aac000 -        0x117ab1fff +libgrass_dbmiclient.6.4.4.dylib (6.4) <0D8F2B4B-822C-3414-AF9D-1CC796FD0DF9> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.6.4.4.dylib
       0x117c25000 -        0x117c2efff +libgrass_dbmibase.6.4.4.dylib (6.4) <CADB51A3-2D3F-3E27-88ED-B667A810D9E8> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmibase.6.4.4.dylib
       0x117c38000 -        0x117c47fff  libSimplifiedChineseConverter.dylib (64) <DB9D8A0C-362A-3F3D-9175-4BB372B4C58C> /System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib
       0x117c4b000 -        0x117c59ff7 +libcoordinatecaptureplugin.so (???) <1DCE3563-C326-3725-A936-25551CBF1686> /Applications/QGIS.app/Contents/PlugIns/qgis/libcoordinatecaptureplugin.so
       0x117c63000 -        0x117c84fff +libdxf2shpconverterplugin.so (???) <EAA03D77-4309-3B9D-B05D-5CB2B03E817D> /Applications/QGIS.app/Contents/PlugIns/qgis/libdxf2shpconverterplugin.so
       0x117c93000 -        0x117c98ff7 +libgrass_gproj.6.4.4.dylib (6.4) <2894B53B-B9EA-3484-BE3B-C6281A493E02> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gproj.6.4.4.dylib
       0x117c9c000 -        0x117ca1fff +libgrass_datetime.6.4.4.dylib (6.4) <1359D231-1A38-326A-ACEF-9C2B60C908C5> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_datetime.6.4.4.dylib
       0x117ca6000 -        0x117cb8fff  libTraditionalChineseConverter.dylib (64) <B84CD8F5-FF84-3B31-A166-59A7EF32B27A> /System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib
       0x117d47000 -        0x117d54ff7 +libgrass_dig2.6.4.4.dylib (6.4) <038242AF-1B88-3B5F-A5AC-962E8EF5A48F> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dig2.6.4.4.dylib
       0x117d59000 -        0x117d6afff +libgrass_dgl.6.4.4.dylib (6.4) <4D60C207-41D8-3FDB-A643-D0007C486B2F> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dgl.6.4.4.dylib
       0x117d70000 -        0x117d71fff  time.so (89) <42DAC34B-013C-36E7-89A4-AE26FFBFD90E> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so
       0x118152000 -        0x118178fff +libgdalprovider.so (???) <070201F0-A5F8-3BDA-96E7-B2DB08DDE08F> /Applications/QGIS.app/Contents/PlugIns/qgis/libgdalprovider.so
       0x118188000 -        0x11818bfff  strop.so (89) <EF7B9ADA-CB8F-350F-87CB-413F1E8398D7> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so
       0x118220000 -        0x118259fff +libdelimitedtextprovider.so (???) <2C885D1E-14AE-3C04-9966-40579D898A20> /Applications/QGIS.app/Contents/PlugIns/qgis/libdelimitedtextprovider.so
       0x11826d000 -        0x118279fff +libgrassprovider.so (???) <D6B279E0-D44A-349C-AE1A-2CA460283CCE> /Applications/QGIS.app/Contents/PlugIns/qgis/libgrassprovider.so
       0x11827f000 -        0x11828aff7 +libowsprovider.so (???) <D214C0BD-4C11-3625-8F33-65D0303B7FF4> /Applications/QGIS.app/Contents/PlugIns/qgis/libowsprovider.so
       0x118291000 -        0x118292fff  _locale.so (89) <0519FCE4-72BD-34E2-A241-276F6A2BA217> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_locale.so
       0x11884f000 -        0x118935fef  unorm8_bgra.dylib (2.4.5) <9423FFD4-6EF3-31BF-9DE9-6D55BA76D59E> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib
       0x118977000 -        0x11897afff  operator.so (89) <049C4902-93FF-3453-BFEA-99F6461E63C1> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so
       0x1192d3000 -        0x1192d5fff  _csv.so (89) <6E3A3BD3-22EC-3CD0-ACB3-DF7FAF1FCE74> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_csv.so
       0x1192db000 -        0x1192dcfff  cStringIO.so (89) <A2B6CB97-BCA1-3D64-BFC0-F5F9ED139A2C> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringIO.so
       0x1192e1000 -        0x1192e3fff  binascii.so (89) <CB8E5D83-F54B-3570-8667-06B951C38DB0> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so
       0x1192e7000 -        0x1192e8fff  _hashlib.so (89) <706C58CB-4213-3845-B316-69D937257673> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so
       0x1192ec000 -        0x1192edff7  _random.so (89) <0A7C79BC-D77F-3049-82B9-4ADF13CF1825> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so
       0x119331000 -        0x11936efff +_gdal.so (???) <316E13D4-45F5-3959-A53F-2EF66014B726> /Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdal.so
       0x1193c3000 -        0x1193c6ff7 +_gdalconst.so (???) <F8E8188B-D3FD-3A4C-AB28-7DD759AFC564> /Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdalconst.so
       0x1193ca000 -        0x1193cdfff  _struct.so (89) <015BD869-7103-3735-A10A-70E4C15C9AB8> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so
       0x1193d3000 -        0x1193d4fff  fcntl.so (89) <794692D1-C684-376C-AA4B-C1DBBD7C7A09> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so
       0x1193d9000 -        0x1193e3ff7 +libzonalstatisticsplugin.so (???) <C1394C8D-A572-33FB-8D78-6FB3CB8677D8> /Applications/QGIS.app/Contents/PlugIns/qgis/libzonalstatisticsplugin.so
       0x119b0b000 -        0x119b46fff +libevis.so (???) <1C398201-52CA-353B-A999-96B7AF20822D> /Applications/QGIS.app/Contents/PlugIns/qgis/libevis.so
       0x119b5c000 -        0x119b5efff  _collections.so (89) <4B0EB2CA-18E0-3F3A-B04B-94246814AF0F> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so
       0x12074f000 -        0x1207c7ff7 +libgeorefplugin.so (???) <DEE9344F-83EB-3062-9F8C-22E7D6DC5039> /Applications/QGIS.app/Contents/PlugIns/qgis/libgeorefplugin.so
       0x1207f8000 -        0x120992fff +org.gnu.gsl (1.16 - GSL 1.16-1) <77B0F3A9-3D20-3975-9EDE-3A69F00DD23F> /Applications/QGIS.app/Contents/Frameworks/GSL.framework/Versions/1/GSL
       0x1209ef000 -        0x120a29ff7 +libglobeplugin.so (???) <A91D0F03-EFC1-30E3-A6E9-87C26B3C57CF> /Applications/QGIS.app/Contents/PlugIns/qgis/libglobeplugin.so
       0x120a4c000 -        0x120b2ffff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA> /Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL
       0x120b79000 -        0x120d32fff + (??? - ???) <CABF8CB8-46D2-3C05-945B-5E90DFF60DA8> /Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB
       0x120e51000 -        0x120eb3fff + (??? - ???) <FF78703F-E6E5-3079-A70F-DCAC9E923CC7> /Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/osgGA
       0x120efe000 -        0x121245fff + (??? - ???) <D51FA64B-0055-3FF0-9B9B-98BCF317FBBC> /Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil
       0x121496000 -        0x1218b9fff + (??? - ???) <84AA5FB9-88D6-3D35-B961-5A2C9B6374A3> /Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/osg
       0x121b11000 -        0x121b36ff7 + (??? - ???) <4FB70741-14D6-3713-AE90-31930379CFE6> /Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/osgQt
       0x121b53000 -        0x121ca2ff7 + (??? - ???) <50BC52EA-6F1A-3571-81F4-C0F4033B0AA8> /Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer
       0x121d5f000 -        0x121efeff7 + (??? - ???) <9E2CA48D-B448-37AB-84A6-D679D3B0EF9E> /Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth
       0x121fc7000 -        0x122044fff + (??? - ???) <8A0DFC62-8A13-35B6-A54E-BA477ECB0021> /Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures
       0x122093000 -        0x1221f8fff + (??? - ???) <B17DFC5D-9FC1-3B68-99D9-E3FBCF33598D> /Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil
       0x122291000 -        0x1222f3ff7 + (??? - ???) <842089A1-0DCC-329B-8E21-1AAFD3614EEA> /Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt
       0x12233a000 -        0x1223bbff7 + (??? - ???) <BA492187-2A3B-3789-9CF2-DBD6D35625C7> /Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget
       0x12240f000 -        0x1224c3ff7 + (??? - ???) <A81BB11F-BA9D-3930-9D0A-89FE2C842769> /Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText
       0x12253d000 -        0x122653fff + (??? - ???) <20B3FC97-47E1-3EAA-B613-E8EEC338128E> /Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/osgSim
       0x12270d000 -        0x12276eff7 + (??? - ???) <69732699-B125-3A2F-9957-8F81033F8811> /Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain
       0x1227b2000 -        0x1227f9ff7 + (??? - ???) <D870C06A-0542-3252-B033-124BA9E71A95> /Applications/QGIS.app/Contents/Frameworks/osgFX.framework/Versions/3/osgFX
       0x122828000 -        0x12292ffff + (??? - ???) <AEEFDEDA-D18A-3549-B503-6C9FB810A030> /Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow
       0x1229d6000 -        0x122a34fff + (??? - ???) <3F68806A-FE0B-3F22-8F9C-1F4A1D6E55E2> /Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator
       0x122a6e000 -        0x122af8ff7 + (??? - ???) <AC9BD011-1E69-344B-B2D0-4E6CB3976625> /Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology
       0x122b3a000 -        0x122b92fff + (??? - ???) <ED4B60C3-B5BC-3EA4-AB06-436B06BDD18C> /Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation
       0x122bce000 -        0x122c04ff7 +libgpsimporterplugin.so (???) <B7655784-D1F1-3C09-AB45-664BF81DAC61> /Applications/QGIS.app/Contents/PlugIns/qgis/libgpsimporterplugin.so
       0x122c14000 -        0x122c45fff +libgpxprovider.so (???) <E598F454-1199-3C6C-A934-72D98D42F4D2> /Applications/QGIS.app/Contents/PlugIns/qgis/libgpxprovider.so
       0x122c57000 -        0x122dc7ff7 +libgrassplugin.so (???) <22536AC2-03EA-3C2D-A675-B0CE4D2EFEFC> /Applications/QGIS.app/Contents/PlugIns/qgis/libgrassplugin.so
       0x122e3b000 -        0x122e6cff7 +org.qgis.qgis2_grass (2.8.1 - qgisgrass 2.8.1) <D5EDA88F-3123-3974-B3A0-2603A59B9F8A> /Applications/QGIS.app/Contents/Frameworks/qgisgrass.framework/Versions/2.8/qgisgrass
       0x122e7e000 -        0x122ebcfff +libgrass_gis.6.4.4.dylib (6.4) <ECDCB499-ECDD-341C-BEF3-D4CA0BBFA6CA> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gis.6.4.4.dylib
       0x122ece000 -        0x122efdff7 +libgrass_vect.6.4.4.dylib (6.4) <AB7CBC0D-ADB3-3B49-95DA-6A4F770E01F2> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_vect.6.4.4.dylib
       0x122f0b000 -        0x122f21ff7 +libgrassrasterprovider.so (???) <2A83ABA2-B767-394A-9374-FCA38B163BC9> /Applications/QGIS.app/Contents/PlugIns/qgis/libgrassrasterprovider.so
       0x122f2b000 -        0x122f43fff +libheatmapplugin.so (???) <CCFEDE92-4B1D-35ED-A981-C92E8F022F40> /Applications/QGIS.app/Contents/PlugIns/qgis/libheatmapplugin.so
       0x122f50000 -        0x122f66ff7 +libinterpolationplugin.so (???) <E6789527-52DC-32AB-854C-28AF62481B65> /Applications/QGIS.app/Contents/PlugIns/qgis/libinterpolationplugin.so
       0x122f74000 -        0x122f84ff7 +libmemoryprovider.so (???) <693BCBAC-E219-3E3C-AF85-E16A1A17B02B> /Applications/QGIS.app/Contents/PlugIns/qgis/libmemoryprovider.so
       0x122f8e000 -        0x122fe5fff +libmssqlprovider.so (???) <F3431673-3D87-3B59-88E0-207E8CBD24A1> /Applications/QGIS.app/Contents/PlugIns/qgis/libmssqlprovider.so
       0x123004000 -        0x123013ff7 +libofflineeditingplugin.so (???) <4A777858-3591-33AB-8DF5-8D9C9C6777BB> /Applications/QGIS.app/Contents/PlugIns/qgis/libofflineeditingplugin.so
       0x12301f000 -        0x123051ff7 +libogrprovider.so (???) <894A702B-29B4-3641-A468-3587104704D6> /Applications/QGIS.app/Contents/PlugIns/qgis/libogrprovider.so
       0x1231cf000 -        0x1231d3fff  itertools.so (89) <76FA3C45-95A0-3627-A5D9-F6E43D7FE09A> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so
       0x1243c2000 -        0x1243d5ff7 +liboracleplugin.so (???) <873259F5-EF36-3292-B835-19A7C171C923> /Applications/QGIS.app/Contents/PlugIns/qgis/liboracleplugin.so
       0x1243df000 -        0x124473ff7 +libpostgresprovider.so (???) <1B9243A1-68C3-3CBC-8E64-9576F0639DB7> /Applications/QGIS.app/Contents/PlugIns/qgis/libpostgresprovider.so
       0x12449a000 -        0x1244b1ff7 +librasterterrainplugin.so (???) <1F8108BF-8FE3-318A-8E13-4DB62FB1140A> /Applications/QGIS.app/Contents/PlugIns/qgis/librasterterrainplugin.so
       0x1244bd000 -        0x1244daff7 +libroadgraphplugin.so (???) <E90F15FA-57FC-3C75-8EE3-A8F94F2AB005> /Applications/QGIS.app/Contents/PlugIns/qgis/libroadgraphplugin.so
       0x1244ea000 -        0x1244f8ff7 +org.qgis.qgis2_networkanalysis (2.8.1 - qgis_networkanalysis 2.8.1) <1AF82F08-4EFC-3D02-AB13-DBCCA52FA681> /Applications/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.8/qgis_networkanalysis
       0x124500000 -        0x12455efff +libspatialiteprovider.so (???) <64E58DB4-741A-30E3-9AB1-DDC521757B5E> /Applications/QGIS.app/Contents/PlugIns/qgis/libspatialiteprovider.so
       0x12457d000 -        0x12459bfff +libspatialqueryplugin.so (???) <0D6C48D9-0732-3795-92D8-53805D00A1A8> /Applications/QGIS.app/Contents/PlugIns/qgis/libspatialqueryplugin.so
       0x1245ab000 -        0x1245f7fff +libspitplugin.so (???) <95F7C45F-0A38-3058-8ED9-10B76BBCEA70> /Applications/QGIS.app/Contents/PlugIns/qgis/libspitplugin.so
       0x12460c000 -        0x12463ffff +libtopolplugin.so (???) <8B267AD6-17A8-3AF2-A175-60CD8BFC94B5> /Applications/QGIS.app/Contents/PlugIns/qgis/libtopolplugin.so
       0x124656000 -        0x12469afff +libwcsprovider.so (???) <C47AB81C-55E6-3BE6-B25C-841A9A688294> /Applications/QGIS.app/Contents/PlugIns/qgis/libwcsprovider.so
       0x1246b4000 -        0x1246ecfff +libwfsprovider.so (???) <59B02D78-BC41-3923-BCA4-3B674032ED5E> /Applications/QGIS.app/Contents/PlugIns/qgis/libwfsprovider.so
       0x124707000 -        0x1247a9fff +libwmsprovider.so (???) <5B8CA8F7-523D-34BA-AF5D-01C5AF342DCF> /Applications/QGIS.app/Contents/PlugIns/qgis/libwmsprovider.so
       0x1247d9000 -        0x124a32fe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D> /Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript
       0x124aed000 -        0x124b01fff +libqgispython.2.8.1.dylib (2.8.1) <DDF10B67-3026-3551-B46F-BAF17C3A624B> /Applications/QGIS.app/Contents/MacOS/lib/libqgispython.2.8.1.dylib
       0x124b06000 -        0x124bf7ff7  org.python.python (2.7.6 - 2.7.6) <A5C1B694-31A0-3966-B6BC-C40694DC707F> /System/Library/Frameworks/Python.framework/Versions/2.7/Python
       0x124d8d000 -        0x124da2ff7 +sip.so (???) <DEE68A0D-CDFF-332D-AEF9-C29D55A32D4B> /Applications/QGIS.app/Contents/Resources/python/sip.so
       0x124dac000 -        0x124f35fff +QtCore.so (???) <90437E54-6D3C-37E9-A118-D5EB482F4E5F> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so
       0x1250ac000 -        0x12556dff7 +QtGui.so (???) <A098F829-9F2B-31DA-8063-CB7769712982> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so
       0x125a9b000 -        0x126096fff +_core.so (???) <D0783F96-8CE4-3D52-A523-AE1E327D4D17> /Applications/QGIS.app/Contents/Resources/python/qgis/_core.so
       0x12656d000 -        0x1265ddff7 +QtNetwork.so (???) <863B5056-F3AD-3C66-ACA7-75F392D9166E> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so
       0x126643000 -        0x126677ff7 +QtXml.so (???) <E91C2378-231A-3B4B-9424-B113AAF2F9B5> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so
       0x1266e6000 -        0x1269f5fff +_gui.so (???) <4A7B4E01-46F3-3B4B-B20C-2A298BAA6A25> /Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so
       0x126cab000 -        0x126d44ff7 +Qsci.so (???) <6E041489-2688-3813-83DD-68194442280D> /Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so
       0x126f1c000 -        0x126f1fff7  math.so (89) <9B5C733C-9EEA-364B-B83E-E0D130F74CEA> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so
       0x126fd9000 -        0x127027fff +_ogr.so (???) <73A03E60-5787-334B-A0E8-0F13F4A61595> /Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_ogr.so
       0x12707a000 -        0x1270a2fff +_osr.so (???) <24A59FE3-FC2A-3157-87DE-084CA64F5542> /Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_osr.so
       0x12712e000 -        0x127132ff7  _json.so (89) <409C96B7-C78E-3D8A-9BA9-72CA46091B7E> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so
       0x127177000 -        0x12717bfff  array.so (89) <80A6114A-394E-3817-BB38-677B513536CE> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so
       0x127181000 -        0x127188ff7  _socket.so (89) <F7E0FFD6-78FC-3F79-A0D2-8AF7266FEB93> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so
       0x127192000 -        0x127195fff  _ssl.so (89) <67507A0A-090E-3201-86BE-BE72B4CDFB47> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so
       0x12719b000 -        0x1271aafff  _io.so (89) <6FFCBD14-A18A-3F75-B926-CAFC02F58490> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so
       0x1271f9000 -        0x1271f9fff  _bisect.so (89) <F77B1379-C078-3BE0-8D7B-A66011BEF7A2> /System/Library/F

recated.dylib

       0x1175f5000 -        0x1175fefff +libqsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F>

/Applications/QGIS.app/Contents/PlugIns/iconengines/libqsvgicon.dylib

       0x117604000 -        0x117605fff  _heapq.so (89) <DC500847-4C9E-3782-9F26-388082125F57>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so

       0x117622000 -        0x11765dff7 +libqjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqjpeg.dylib

       0x117698000 -        0x1176baff7  libKoreanConverter.dylib (64) <AF2D2A08-727C-35D0-9A49-2752D735861B>
/System/Library/CoreServices/Encodings/libKoreanConverter.dylib

       0x1176be000 -        0x117713fe7 +libqtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8E8E8DF880E>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqtiff.dylib

       0x11788e000 -        0x117893ff7 + (??? - ???) <05DBCA35-7719-362F-AA46-10F73BA80EE8>

/Applications/QGIS.app/Contents/Frameworks/OpenThreads.framework/Versions/3/OpenThreads

       0x117899000 -        0x11789dfff  com.apple.agl (3.3.0 - AGL-3.3.0) <8DEEE0ED-5B8C-3B37-AF85-D82A0E207B83>

/System/Library/Frameworks/AGL.framework/Versions/A/AGL

       0x117aac000 -        0x117ab1fff +libgrass_dbmiclient.6.4.4.dylib (6.4) <0D8F2B4B-822C-3414-AF9D-1CC796FD0DF9>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.6.4.4.dylib

       0x117c25000 -        0x117c2efff +libgrass_dbmibase.6.4.4.dylib (6.4) <CADB51A3-2D3F-3E27-88ED-B667A810D9E8>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmibase.6.4.4.dylib

       0x117c38000 -        0x117c47fff  libSimplifiedChineseConverter.dylib (64) <DB9D8A0C-362A-3F3D-9175-4BB372B4C58C>

/System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib

       0x117c4b000 -        0x117c59ff7 +libcoordinatecaptureplugin.so (???) <1DCE3563-C326-3725-A936-25551CBF1686>

/Applications/QGIS.app/Contents/PlugIns/qgis/libcoordinatecaptureplugin.so

       0x117c63000 -        0x117c84fff +libdxf2shpconverterplugin.so (???) <EAA03D77-4309-3B9D-B05D-5CB2B03E817D>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdxf2shpconverterplugin.so

       0x117c93000 -        0x117c98ff7 +libgrass_gproj.6.4.4.dylib (6.4) <2894B53B-B9EA-3484-BE3B-C6281A493E02>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gproj.6.4.4.dylib

       0x117c9c000 -        0x117ca1fff +libgrass_datetime.6.4.4.dylib (6.4) <1359D231-1A38-326A-ACEF-9C2B60C908C5>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_datetime.6.4.4.dylib

       0x117ca6000 -        0x117cb8fff  libTraditionalChineseConverter.dylib (64) <B84CD8F5-FF84-3B31-A166-59A7EF32B27A>

/System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib

       0x117d47000 -        0x117d54ff7 +libgrass_dig2.6.4.4.dylib (6.4) <038242AF-1B88-3B5F-A5AC-962E8EF5A48F>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dig2.6.4.4.dylib

       0x117d59000 -        0x117d6afff +libgrass_dgl.6.4.4.dylib (6.4) <4D60C207-41D8-3FDB-A643-D0007C486B2F>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dgl.6.4.4.dylib

       0x117d70000 -        0x117d71fff  time.so (89) <42DAC34B-013C-36E7-89A4-AE26FFBFD90E>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so

       0x118152000 -        0x118178fff +libgdalprovider.so (???) <070201F0-A5F8-3BDA-96E7-B2DB08DDE08F>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgdalprovider.so

       0x118188000 -        0x11818bfff  strop.so (89) <EF7B9ADA-CB8F-350F-87CB-413F1E8398D7>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

       0x118220000 -        0x118259fff +libdelimitedtextprovider.so (???) <2C885D1E-14AE-3C04-9966-40579D898A20>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdelimitedtextprovider.so

       0x11826d000 -        0x118279fff +libgrassprovider.so (???) <D6B279E0-D44A-349C-AE1A-2CA460283CCE>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassprovider.so

       0x11827f000 -        0x11828aff7 +libowsprovider.so (???) <D214C0BD-4C11-3625-8F33-65D0303B7FF4>

/Applications/QGIS.app/Contents/PlugIns/qgis/libowsprovider.so

       0x118291000 -        0x118292fff  _locale.so (89) <0519FCE4-72BD-34E2-A241-276F6A2BA217>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_locale.so

       0x11884f000 -        0x118935fef  unorm8_bgra.dylib (2.4.5) <9423FFD4-6EF3-31BF-9DE9-6D55BA76D59E>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

       0x118977000 -        0x11897afff  operator.so (89) <049C4902-93FF-3453-BFEA-99F6461E63C1>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so

       0x1192d3000 -        0x1192d5fff  _csv.so (89) <6E3A3BD3-22EC-3CD0-ACB3-DF7FAF1FCE74>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_csv.so

       0x1192db000 -        0x1192dcfff  cStringIO.so (89) <A2B6CB97-BCA1-3D64-BFC0-F5F9ED139A2C>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringIO.so

       0x1192e1000 -        0x1192e3fff  binascii.so (89) <CB8E5D83-F54B-3570-8667-06B951C38DB0>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so

       0x1192e7000 -        0x1192e8fff  _hashlib.so (89) <706C58CB-4213-3845-B316-69D937257673>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so
       0x1192ec000 -        0x1192edff7  _random.so (89) <0A7C79BC-D77F-3049-82B9-4ADF13CF1825>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so

       0x119331000 -        0x11936efff +_gdal.so (???) <316E13D4-45F5-3959-A53F-2EF66014B726>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdal.so

       0x1193c3000 -        0x1193c6ff7 +_gdalconst.so (???) <F8E8188B-D3FD-3A4C-AB28-7DD759AFC564>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdalconst.so

       0x1193ca000 -        0x1193cdfff  _struct.so (89) <015BD869-7103-3735-A10A-70E4C15C9AB8>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so

       0x1193d3000 -        0x1193d4fff  fcntl.so (89) <794692D1-C684-376C-AA4B-C1DBBD7C7A09>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so

       0x1193d9000 -        0x1193e3ff7 +libzonalstatisticsplugin.so (???) <C1394C8D-A572-33FB-8D78-6FB3CB8677D8>

/Applications/QGIS.app/Contents/PlugIns/qgis/libzonalstatisticsplugin.so

       0x119b0b000 -        0x119b46fff +libevis.so (???) <1C398201-52CA-353B-A999-96B7AF20822D>

/Applications/QGIS.app/Contents/PlugIns/qgis/libevis.so

       0x119b5c000 -        0x119b5efff  _collections.so (89) <4B0EB2CA-18E0-3F3A-B04B-94246814AF0F>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so

       0x12074f000 -        0x1207c7ff7 +libgeorefplugin.so (???) <DEE9344F-83EB-3062-9F8C-22E7D6DC5039>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgeorefplugin.so

       0x1207f8000 -        0x120992fff +org.gnu.gsl (1.16 - GSL 1.16-1) <77B0F3A9-3D20-3975-9EDE-3A69F00DD23F>

/Applications/QGIS.app/Contents/Frameworks/GSL.framework/Versions/1/GSL

       0x1209ef000 -        0x120a29ff7 +libglobeplugin.so (???) <A91D0F03-EFC1-30E3-A6E9-87C26B3C57CF>

/Applications/QGIS.app/Contents/PlugIns/qgis/libglobeplugin.so

       0x120a4c000 -        0x120b2ffff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA>

/Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL

       0x120b79000 -        0x120d32fff + (??? - ???) <CABF8CB8-46D2-3C05-945B-5E90DFF60DA8>

/Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB

       0x120e51000 -        0x120eb3fff + (??? - ???) <FF78703F-E6E5-3079-A70F-DCAC9E923CC7>

/Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/osgGA

       0x120efe000 -        0x121245fff + (??? - ???) <D51FA64B-0055-3FF0-9B9B-98BCF317FBBC>

/Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil

       0x121496000 -        0x1218b9fff + (??? - ???) <84AA5FB9-88D6-3D35-B961-5A2C9B6374A3>

/Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/osg

       0x121b11000 -        0x121b36ff7 + (??? - ???) <4FB70741-14D6-3713-AE90-31930379CFE6>

/Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/osgQt

       0x121b53000 -        0x121ca2ff7 + (??? - ???) <50BC52EA-6F1A-3571-81F4-C0F4033B0AA8>

/Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer

       0x121d5f000 -        0x121efeff7 + (??? - ???) <9E2CA48D-B448-37AB-84A6-D679D3B0EF9E>

/Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth

       0x121fc7000 -        0x122044fff + (??? - ???) <8A0DFC62-8A13-35B6-A54E-BA477ECB0021>

/Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures

       0x122093000 -        0x1221f8fff + (??? - ???) <B17DFC5D-9FC1-3B68-99D9-E3FBCF33598D>

/Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil

       0x122291000 -        0x1222f3ff7 + (??? - ???) <842089A1-0DCC-329B-8E21-1AAFD3614EEA>

/Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt

       0x12233a000 -        0x1223bbff7 + (??? - ???) <BA492187-2A3B-3789-9CF2-DBD6D35625C7>

/Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget

       0x12240f000 -        0x1224c3ff7 + (??? - ???) <A81BB11F-BA9D-3930-9D0A-89FE2C842769>

/Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText

       0x12253d000 -        0x122653fff + (??? - ???) <20B3FC97-47E1-3EAA-B613-E8EEC338128E>

/Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/osgSim

       0x12270d000 -        0x12276eff7 + (??? - ???) <69732699-B125-3A2F-9957-8F81033F8811>

/Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain

       0x1227b2000 -        0x1227f9ff7 + (??? - ???) <D870C06A-0542-3252-B033-124BA9E71A95>
/Applications/QGIS.app/Contents/Frameworks/osgFX.framework/Versions/3/osgFX

       0x122828000 -        0x12292ffff + (??? - ???) <AEEFDEDA-D18A-3549-B503-6C9FB810A030>

/Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow

       0x1229d6000 -        0x122a34fff + (??? - ???) <3F68806A-FE0B-3F22-8F9C-1F4A1D6E55E2>

/Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator

       0x122a6e000 -        0x122af8ff7 + (??? - ???) <AC9BD011-1E69-344B-B2D0-4E6CB3976625>

/Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology

       0x122b3a000 -        0x122b92fff + (??? - ???) <ED4B60C3-B5BC-3EA4-AB06-436B06BDD18C>

/Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation

       0x122bce000 -        0x122c04ff7 +libgpsimporterplugin.so (???) <B7655784-D1F1-3C09-AB45-664BF81DAC61>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgpsimporterplugin.so

       0x122c14000 -        0x122c45fff +libgpxprovider.so (???) <E598F454-1199-3C6C-A934-72D98D42F4D2>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgpxprovider.so

       0x122c57000 -        0x122dc7ff7 +libgrassplugin.so (???) <22536AC2-03EA-3C2D-A675-B0CE4D2EFEFC>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassplugin.so

       0x122e3b000 -        0x122e6cff7 +org.qgis.qgis2_grass (2.8.1 - qgisgrass 2.8.1) <D5EDA88F-3123-3974-B3A0-2603A59B9F8A>

/Applications/QGIS.app/Contents/Frameworks/qgisgrass.framework/Versions/2.8/qgisgrass

       0x122e7e000 -        0x122ebcfff +libgrass_gis.6.4.4.dylib (6.4) <ECDCB499-ECDD-341C-BEF3-D4CA0BBFA6CA>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gis.6.4.4.dylib

       0x122ece000 -        0x122efdff7 +libgrass_vect.6.4.4.dylib (6.4) <AB7CBC0D-ADB3-3B49-95DA-6A4F770E01F2>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_vect.6.4.4.dylib

       0x122f0b000 -        0x122f21ff7 +libgrassrasterprovider.so (???) <2A83ABA2-B767-394A-9374-FCA38B163BC9>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassrasterprovider.so

       0x122f2b000 -        0x122f43fff +libheatmapplugin.so (???) <CCFEDE92-4B1D-35ED-A981-C92E8F022F40>

/Applications/QGIS.app/Contents/PlugIns/qgis/libheatmapplugin.so

       0x122f50000 -        0x122f66ff7 +libinterpolationplugin.so (???) <E6789527-52DC-32AB-854C-28AF62481B65>

/Applications/QGIS.app/Contents/PlugIns/qgis/libinterpolationplugin.so

       0x122f74000 -        0x122f84ff7 +libmemoryprovider.so (???) <693BCBAC-E219-3E3C-AF85-E16A1A17B02B>

/Applications/QGIS.app/Contents/PlugIns/qgis/libmemoryprovider.so

       0x122f8e000 -        0x122fe5fff +libmssqlprovider.so (???) <F3431673-3D87-3B59-88E0-207E8CBD24A1>

/Applications/QGIS.app/Contents/PlugIns/qgis/libmssqlprovider.so

       0x123004000 -        0x123013ff7 +libofflineeditingplugin.so (???) <4A777858-3591-33AB-8DF5-8D9C9C6777BB>

/Applications/QGIS.app/Contents/PlugIns/qgis/libofflineeditingplugin.so

       0x12301f000 -        0x123051ff7 +libogrprovider.so (???) <894A702B-29B4-3641-A468-3587104704D6>

/Applications/QGIS.app/Contents/PlugIns/qgis/libogrprovider.so

       0x1231cf000 -        0x1231d3fff  itertools.so (89) <76FA3C45-95A0-3627-A5D9-F6E43D7FE09A>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

       0x1243c2000 -        0x1243d5ff7 +liboracleplugin.so (???) <873259F5-EF36-3292-B835-19A7C171C923>

/Applications/QGIS.app/Contents/PlugIns/qgis/liboracleplugin.so

       0x1243df000 -        0x124473ff7 +libpostgresprovider.so (???) <1B9243A1-68C3-3CBC-8E64-9576F0639DB7>

/Applications/QGIS.app/Contents/PlugIns/qgis/libpostgresprovider.so

       0x12449a000 -        0x1244b1ff7 +librasterterrainplugin.so (???) <1F8108BF-8FE3-318A-8E13-4DB62FB1140A>

/Applications/QGIS.app/Contents/PlugIns/qgis/librasterterrainplugin.so

       0x1244bd000 -        0x1244daff7 +libroadgraphplugin.so (???) <E90F15FA-57FC-3C75-8EE3-A8F94F2AB005>

/Applications/QGIS.app/Contents/PlugIns/qgis/libroadgraphplugin.so

       0x1244ea000 -        0x1244f8ff7 +org.qgis.qgis2_networkanalysis (2.8.1 - qgis_networkanalysis 2.8.1)

<1AF82F08-4EFC-3D02-AB13-DBCCA52FA681>

/Applications/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.8/qgis_networkanalysis

       0x124500000 -        0x12455efff +libspatialiteprovider.so (???) <64E58DB4-741A-30E3-9AB1-DDC521757B5E>

/Applications/QGIS.app/Contents/PlugIns/qgis/libspatialiteprovider.so

       0x12457d000 -        0x12459bfff +libspatialqueryplugin.so (???) <0D6C48D9-0732-3795-92D8-53805D00A1A8>

/Applications/QGIS.app/Contents/PlugIns/qgis/libspatialqueryplugin.so

       0x1245ab000 -        0x1245f7fff +libspitplugin.so (???) <95F7C45F-0A38-3058-8ED9-10B76BBCEA70>
/Applications/QGIS.app/Contents/PlugIns/qgis/libspitplugin.so

       0x12460c000 -        0x12463ffff +libtopolplugin.so (???) <8B267AD6-17A8-3AF2-A175-60CD8BFC94B5>

/Applications/QGIS.app/Contents/PlugIns/qgis/libtopolplugin.so

       0x124656000 -        0x12469afff +libwcsprovider.so (???) <C47AB81C-55E6-3BE6-B25C-841A9A688294>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwcsprovider.so

       0x1246b4000 -        0x1246ecfff +libwfsprovider.so (???) <59B02D78-BC41-3923-BCA4-3B674032ED5E>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwfsprovider.so

       0x124707000 -        0x1247a9fff +libwmsprovider.so (???) <5B8CA8F7-523D-34BA-AF5D-01C5AF342DCF>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwmsprovider.so

       0x1247d9000 -        0x124a32fe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D>

/Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript

       0x124aed000 -        0x124b01fff +libqgispython.2.8.1.dylib (2.8.1) <DDF10B67-3026-3551-B46F-BAF17C3A624B>

/Applications/QGIS.app/Contents/MacOS/lib/libqgispython.2.8.1.dylib

       0x124b06000 -        0x124bf7ff7  org.python.python (2.7.6 - 2.7.6) <A5C1B694-31A0-3966-B6BC-C40694DC707F>

/System/Library/Frameworks/Python.framework/Versions/2.7/Python

       0x124d8d000 -        0x124da2ff7 +sip.so (???) <DEE68A0D-CDFF-332D-AEF9-C29D55A32D4B>

/Applications/QGIS.app/Contents/Resources/python/sip.so

       0x124dac000 -        0x124f35fff +QtCore.so (???) <90437E54-6D3C-37E9-A118-D5EB482F4E5F>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

       0x1250ac000 -        0x12556dff7 +QtGui.so (???) <A098F829-9F2B-31DA-8063-CB7769712982>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

       0x125a9b000 -        0x126096fff +_core.so (???) <D0783F96-8CE4-3D52-A523-AE1E327D4D17>

/Applications/QGIS.app/Contents/Resources/python/qgis/_core.so

       0x12656d000 -        0x1265ddff7 +QtNetwork.so (???) <863B5056-F3AD-3C66-ACA7-75F392D9166E>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

       0x126643000 -        0x126677ff7 +QtXml.so (???) <E91C2378-231A-3B4B-9424-B113AAF2F9B5>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

       0x1266e6000 -        0x1269f5fff +_gui.so (???) <4A7B4E01-46F3-3B4B-B20C-2A298BAA6A25>

/Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so

       0x126cab000 -        0x126d44ff7 +Qsci.so (???) <6E041489-2688-3813-83DD-68194442280D>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so

       0x126f1c000 -        0x126f1fff7  math.so (89) <9B5C733C-9EEA-364B-B83E-E0D130F74CEA>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so

       0x126fd9000 -        0x127027fff +_ogr.so (???) <73A03E60-5787-334B-A0E8-0F13F4A61595>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_ogr.so

       0x12707a000 -        0x1270a2fff +_osr.so (???) <24A59FE3-FC2A-3157-87DE-084CA64F5542>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_osr.so

       0x12712e000 -        0x127132ff7  _json.so (89) <409C96B7-C78E-3D8A-9BA9-72CA46091B7E>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so

       0x127177000 -        0x12717bfff  array.so (89) <80A6114A-394E-3817-BB38-677B513536CE>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so

       0x127181000 -        0x127188ff7  _socket.so (89) <F7E0FFD6-78FC-3F79-A0D2-8AF7266FEB93>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so

       0x127192000 -        0x127195fff  _ssl.so (89) <67507A0A-090E-3201-86BE-BE72B4CDFB47>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so

       0x12719b000 -        0x1271aafff  _io.so (89) <6FFCBD14-A18A-3F75-B926-CAFC02F58490>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so

       0x1271f9000 -        0x1271f9fff  _bisect.so (89) <F77B1379-C078-3BE0-8D7B-A66011BEF7A2>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_bisect.so

       0x12723d000 -        0x12723dfff  _scproxy.so (89) <81735983-586E-3D32-8F57-95F8F860A8EB>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so

       0x127441000 -        0x12744cfff  cPickle.so (89) <69D3AA38-D029-302C-8E8F-C8F2016C554B>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cPickle.so
       0x127b16000 -        0x127b24fff  _ctypes.so (89) <8BF6FB14-BF96-3CB3-BD44-39A5F402FF97>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so

       0x127b2f000 -        0x127b76fff +QtWebKit.so (???) <4CAF4011-1444-3171-BDAC-ED94161D0E52>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so

       0x127c77000 -        0x127d7fff7 +multiarray.so (???) <083668EF-98C8-3F24-A622-AF88FD745A2B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/multiarray.so

       0x127e64000 -        0x127eb1ff7 +umath.so (???) <D9DD7093-49DB-3C51-B31A-6778D027059B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/umath.so

       0x127f9d000 -        0x127fa0fff +lapack_lite.so (???) <0CA8232E-8BFE-364E-AD43-7E8DF3947AF4>

/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/lapack_lite.so

       0x127fa4000 -        0x127fb3ff7 +_umath_linalg.so (???) <93B54F56-2013-32E6-93A5-B29326985E43>

/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/_umath_linalg.so

       0x127fbf000 -        0x127fc8ff7 +fftpack_lite.so (???) <116B8E0E-0C08-35A4-AB00-0632CC20260F>

/Library/Python/2.7/site-packages/numpy-override/numpy/fft/fftpack_lite.so

       0x12810c000 -        0x128143fff +mtrand.so (???) <F9B9AF67-1EA0-3596-ADBF-9D936C944FAE>

/Library/Python/2.7/site-packages/numpy-override/numpy/random/mtrand.so

       0x128206000 -        0x12823bff7 +_path.so (???) <8559AFE9-BB5C-34E6-A11C-ADC5F6D562C1>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_path.so

       0x1283ee000 -        0x12848ffff +ft2font.so (???) <19935003-CEE2-325F-B8CC-ECD784885DAC>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/ft2font.so

       0x128512000 -        0x1285b6fff  unicodedata.so (89) <D5A24B42-E8DA-3BC0-829A-C7B9D28230CC>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/unicodedata.so

       0x1285bc000 -        0x1285d7fff +_png.so (???) <F749C002-6E33-3D32-9D04-2AE9B7299844>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_png.so

       0x12863b000 -        0x12863efff +_cntr.so (???) <78234600-C098-3808-ACF2-DBD6F80BD4E2>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_cntr.so

       0x128702000 -        0x12873cff7 +_image.so (???) <7F29778E-19A8-3A75-9EAA-BB76B3F27771>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_image.so

       0x12883a000 -        0x128844fff +_delaunay.so (???) <5DF1297C-0032-3451-868E-82DD8FCF355B>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_delaunay.so

       0x128890000 -        0x1288c1ff7 +_tri.so (???) <B2BFD3AD-C95B-336C-86F4-8F033073B60A>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_tri.so

       0x12893f000 -        0x128994fff +_backend_agg.so (???) <9281B2F2-17BE-39C2-86AA-C76EDED1F8A4>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/backends/_backend_agg.so

       0x128a70000 -        0x128ab0ff7 +_psycopg.so (???) <B37105E1-1163-3953-91CE-877206CF9407>

/Applications/QGIS.app/Contents/Resources/python/psycopg2/_psycopg.so

       0x128ddf000 -        0x128ddfffe +cl_kernels (???) <B7E172F1-08BF-465C-BD8E-8C37E996FA71> cl_kernels

       0x129865000 -        0x129865fef +cl_kernels (???) <912C7AFF-5848-4DDA-918D-0FD7161BC104> cl_kernels

       0x129889000 -        0x129889ffe +cl_kernels (???) <B7E172F1-08BF-465C-BD8E-8C37E996FA71> cl_kernels

    0x7fff69844000 -     0x7fff6987a837  dyld (353.2.1) <65DCCB06-339C-3E25-9702-600A28291D0E> /usr/lib/dyld

    0x7fff88727000 -     0x7fff887a9fff  com.apple.PerformanceAnalysis (1.0 - 1) <94F08B1A-F6AF-38D5-BE92-4FED34742966>

/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis

    0x7fff888a1000 -     0x7fff888b2fff  libcmph.dylib (1) <46EC3997-DB5E-38AE-BBBB-A035A54AD3C0> /usr/lib/libcmph.dylib

    0x7fff888b3000 -     0x7fff888e6ff7  com.apple.MediaKit (16 - 757) <345EDAFE-3E39-3B0F-8D84-54657EC4396D>

/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit

    0x7fff888e7000 -     0x7fff88901fff  com.apple.AppleVPAFramework (1.2.10 - 1.2.10) <DC3D5A44-AB1E-32A9-9D22-FC922B52346A>

/System/Library/PrivateFrameworks/AppleVPA.framework/Versions/A/AppleVPA

    0x7fff898ba000 -     0x7fff898c5ff7  libkxld.dylib (2782.10.72) <68E07A32-28F5-3FBB-9D74-00B4F53C2FD4> /usr/lib/system/libkxld.dylib

    0x7fff898c6000 -     0x7fff898ccfff  libsystem_trace.dylib (72.1.3) <A9E6B7D8-C327-3742-AC54-86C94218B1DF>

/usr/lib/system/libsystem_trace.dylib

    0x7fff898f5000 -     0x7fff898f6fff  libffi.dylib (18.1) <0F6C6A4D-1210-3585-8DA1-B8A94B9924A5> /usr/lib/libffi.dylib

    0x7fff8a29d000 -     0x7fff8a49746f  libobjc.A.dylib (647) <759E155D-BC42-3D4E-869B-6F57D477177C> /usr/lib/libobjc.A.dylib

    0x7fff8a59c000 -     0x7fff8a5b0ff7  com.apple.MultitouchSupport.framework (262.33.1 - 262.33.1)
<62DF9340-01A1-3E12-A604-C90F6361FD9E>

/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

    0x7fff8a5d8000 -     0x7fff8a5e5fff  com.apple.ProtocolBuffer (1 - 225.1) <2D502FBB-D2A0-3937-A5C5-385FA65B3874>

/System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer

    0x7fff8a5e6000 -     0x7fff8a5eafff  libCoreVMClient.dylib (79) <FC4E08E3-749E-32FF-B5E9-211F29864831>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

    0x7fff8a626000 -     0x7fff8a642ff7  libsystem_malloc.dylib (53.1.1) <19BCC257-5717-3502-A71F-95D65AFA861B>

/usr/lib/system/libsystem_malloc.dylib

    0x7fff8a643000 -     0x7fff8a645fff  com.apple.EFILogin (2.0 - 2) <39895ACB-E756-342C-ABE5-DB7100EF0A69>

/System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin

    0x7fff8a646000 -     0x7fff8a646fff  com.apple.ApplicationServices (48 - 48) <5BF7910B-C328-3BF8-BA4F-CE52B574CE01>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

    0x7fff8a647000 -     0x7fff8a65cffb  libCGInterfaces.dylib (294.1) <1A6AADE6-09EC-3054-85F9-E6A3607EBA70>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/Libraries/libCGInterfaces.dylib

    0x7fff8a65d000 -     0x7fff8a665fff  libsystem_dnssd.dylib (561.1.1) <62B70ECA-E40D-3C63-896E-7F00EC386DDB>

/usr/lib/system/libsystem_dnssd.dylib

    0x7fff8a69a000 -     0x7fff8a6c2fff  libxpc.dylib (559.10.3) <876216DC-D5D3-381E-8AF9-49AE464E5107> /usr/lib/system/libxpc.dylib

    0x7fff8a6c3000 -     0x7fff8a73bff7  com.apple.SystemConfiguration (1.14 - 1.14) <E0495F7D-5624-3EF7-B7E5-DA0EE708B6E4>

/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

    0x7fff8a73c000 -     0x7fff8a744ff7  com.apple.icloud.FindMyDevice (1.0 - 1) <D198E170-3610-3727-BC87-73AD249CA097>

/System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice

    0x7fff8a7ab000 -     0x7fff8a7acff7  com.apple.print.framework.Print (10.0 - 265) <3BC4FE7F-78A0-3E57-8F4C-520E7EFD36FA>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

    0x7fff8a7e0000 -     0x7fff8a7e1ffb  libremovefile.dylib (35) <3485B5F4-6CE8-3C62-8DFD-8736ED6E8531> /usr/lib/system/libremovefile.dylib

    0x7fff8a7e2000 -     0x7fff8a7eafff  libsystem_platform.dylib (63) <64E34079-D712-3D66-9CE2-418624A5C040>

/usr/lib/system/libsystem_platform.dylib

    0x7fff8a824000 -     0x7fff8a83fff7  com.apple.aps.framework (4.0 - 4.0) <F3C3C246-101E-3E81-9608-D2D6E9352532>

/System/Library/PrivateFrameworks/ApplePushService.framework/Versions/A/ApplePushService

    0x7fff8a840000 -     0x7fff8a86bff3  libarchive.2.dylib (30) <8CBB4416-EBE9-3574-8ADC-44655D245F39> /usr/lib/libarchive.2.dylib

    0x7fff8a879000 -     0x7fff8a8a9fff  libsystem_m.dylib (3086.1) <1E12AB45-6D96-36D0-A226-F24D9FB0D9D6>

/usr/lib/system/libsystem_m.dylib

    0x7fff8a900000 -     0x7fff8a905fff  com.apple.DiskArbitration (2.6 - 2.6) <0DFF4D9B-2AC3-3B82-B5C5-30F4EFBD2DB9>

/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

    0x7fff8a906000 -     0x7fff8a906fff  com.apple.audio.units.AudioUnit (1.12 - 1.12) <76EF1C9D-DEA4-3E55-A134-4099B2FD2CF2>

/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

    0x7fff8a923000 -     0x7fff8ad53fff  com.apple.vision.FaceCore (3.1.6 - 3.1.6) <C3B823AA-C261-37D3-B4AC-C59CE91C8241>

/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

    0x7fff8ad54000 -     0x7fff8aee2fff  libBLAS.dylib (1128) <497912C1-A98E-3281-BED7-E9C751552F61>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

    0x7fff8af87000 -     0x7fff8bad1ff7  com.apple.AppKit (6.9 - 1344.72) <44EF7DEB-3072-3515-9F34-2857D557E828>

/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

    0x7fff8bad2000 -     0x7fff8bafdfff  libc++abi.dylib (125) <88A22A0F-87C6-3002-BFBA-AC0F2808B8B9> /usr/lib/libc++abi.dylib

    0x7fff8bafe000 -     0x7fff8bb21fff  com.apple.Sharing (328.3.2 - 328.3.2) <F555679F-1CD1-3EB2-8E01-FCB80EF07330>

/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing

    0x7fff8bb22000 -     0x7fff8bb29fff  libCGCMS.A.dylib (775.16) <8A173E74-7123-35F1-B160-853528C144ED>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGCMS.A.dylib

    0x7fff8bb2a000 -     0x7fff8bb9efff  com.apple.ApplicationServices.ATS (360 - 375) <2824D38D-460D-353C-9D18-499B4BEEABB7>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

    0x7fff8bb9f000 -     0x7fff8bc13ff3  com.apple.securityfoundation (6.0 - 55126) <DEC91795-7754-334A-8CDA-B429F41B922D>

/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

    0x7fff8bc14000 -     0x7fff8bdf9ff3  libicucore.A.dylib (531.31) <B08E00D5-13C6-3391-AB3A-8DE693D3B42E> /usr/lib/libicucore.A.dylib

    0x7fff8bdfa000 -     0x7fff8bdfcfff  com.apple.loginsupport (1.0 - 1) <21DBC18C-F260-39FC-B52F-04A5AA84523A>

/System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
    0x7fff8bdfd000 -     0x7fff8be00fff  com.apple.xpc.ServiceManagement (1.0 - 1) <5EFD45BF-B0CD-39F2-8232-6BA33E63E5D4>

/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

    0x7fff8be01000 -     0x7fff8bf43fff  libsqlite3.dylib (168) <7B580EB9-9260-35FE-AE2F-276A2C242BAB> /usr/lib/libsqlite3.dylib

    0x7fff8bf44000 -     0x7fff8bf8dff3  com.apple.HIServices (1.22 - 520.12) <8EAC82AB-6A7D-3606-AF6F-60A9410D1278>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices

    0x7fff8c1ec000 -     0x7fff8c258fff  com.apple.framework.CoreWLAN (5.0 - 500.35.2) <37551DDD-C07C-31EB-923A-9721F03D7E29>

/System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN

    0x7fff8c259000 -     0x7fff8c540ffb  com.apple.CoreServices.CarbonCore (1108.2 - 1108.2) <FD87F83F-301A-3BD6-8262-5692FC1B4457>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

    0x7fff8c541000 -     0x7fff8c994fc7  com.apple.vImage (8.0 - 8.0) <33BE7B31-72DB-3364-B37E-C322A32748C5>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

    0x7fff8c995000 -     0x7fff8ca58ff7  libvMisc.dylib (516) <A84F3A3B-D349-3FBC-B5A6-E0F572734073>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

    0x7fff8caf4000 -     0x7fff8cb43ff7  com.apple.opencl (2.4.2 - 2.4.2) <D16CFDE6-B5F7-301A-995E-8B583D8C675A>

/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

    0x7fff8cc26000 -     0x7fff8cc74fff  libcurl.4.dylib (83.1.2) <337A1FF8-E8B1-3173-9F29-C0D4C851D8E1> /usr/lib/libcurl.4.dylib

    0x7fff8cc93000 -     0x7fff8cfc1fff  com.apple.Foundation (6.9 - 1152.14) <E3746EDD-DFB1-3ECB-88ED-A91AC0EF3AAA>

/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

    0x7fff8d25c000 -     0x7fff8d26bfff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <D1E527E4-C561-352F-9457-E8C50232793C>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis

    0x7fff8d2b2000 -     0x7fff8d311ff3  com.apple.AE (681 - 681) <7F544183-A515-31A8-B45F-89A167F56216>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

    0x7fff8d312000 -     0x7fff8d316fff  libcache.dylib (69) <45E9A2E7-99C4-36B2-BEE3-0C4E11614AD1> /usr/lib/system/libcache.dylib

    0x7fff8d317000 -     0x7fff8d352fff  com.apple.Symbolication (1.4 - 56045) <D64571B1-4483-3FE2-BD67-A91360F79727>

/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

    0x7fff8d3c5000 -     0x7fff8d3cdffb  libcopyfile.dylib (118.1.2) <0C68D3A6-ACDD-3EF3-991A-CC82C32AB836> /usr/lib/system/libcopyfile.dylib

    0x7fff8d3ce000 -     0x7fff8d3d6ff7  com.apple.AppleSRP (5.0 - 1) <01EC5144-D09A-3D6A-AE35-F6D48585F154>

/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

    0x7fff8d445000 -     0x7fff8d45fff7  libextension.dylib (55.1) <6D0CF094-85E8-3F5B-A3F1-25ECF60F80D9> /usr/lib/libextension.dylib

    0x7fff8d48e000 -     0x7fff8d4b5ff7  com.apple.shortcut (2.13 - 2.13) <0BA7C57A-C2FC-3DFC-83B2-CE6C33770B52>

/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

    0x7fff8d4b6000 -     0x7fff8d71eff3  com.apple.security (7.0 - 57031.10.10) <79C37E73-271B-3BEF-A96E-CDB83FF12CF0>

/System/Library/Frameworks/Security.framework/Versions/A/Security

    0x7fff8d71f000 -     0x7fff8d732ff7  com.apple.CoreBluetooth (1.0 - 1) <FA9B43B3-E183-3040-AE25-66EF9870CF35>

/System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth

    0x7fff8d911000 -     0x7fff8d93ffff  com.apple.CoreServicesInternal (221.2.2 - 221.2.2) <16F7A7F1-CF1D-35AD-A91F-690A814048DF>

/System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal

    0x7fff8d940000 -     0x7fff8d96bfff  com.apple.DictionaryServices (1.2 - 229) <6789EC43-CADA-394D-8FE8-FC3A2DD136B9>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices

    0x7fff8d96c000 -     0x7fff8da5efff  libxml2.2.dylib (26) <B834E7C8-EC3E-3382-BC5A-DA38DC4D720C> /usr/lib/libxml2.2.dylib

    0x7fff8da74000 -     0x7fff8da86fff  libsasl2.2.dylib (193) <E523DD05-544B-3430-8AA9-672408A5AF8B> /usr/lib/libsasl2.2.dylib

    0x7fff8da90000 -     0x7fff8da92ff7  com.apple.securityhi (9.0 - 55006) <1F40ECF1-6AEF-3E64-9DAD-ADC646CCEA98>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI

    0x7fff8da93000 -     0x7fff8daa3ff7  libbsm.0.dylib (34) <A3A2E56C-2B65-37C7-B43A-A1F926E1A0BB> /usr/lib/libbsm.0.dylib

    0x7fff8db3f000 -     0x7fff8de43ffb  com.apple.HIToolbox (2.1.1 - 757.3) <D827FC03-5668-3AA4-AF0E-46EEF7358EEA>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

    0x7fff8de44000 -     0x7fff8de52ff7  com.apple.opengl (11.1.1 - 11.1.1) <F79F5FFF-372E-329E-81FB-EE9BD6A2A7A7>

/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

    0x7fff8e0ac000 -     0x7fff8e0b7fff  com.apple.CommerceCore (1.0 - 376.6.2) <3FD9A3A6-C12F-31E0-B90E-5E325B595750>

/System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore

    0x7fff8e0bf000 -     0x7fff8e0e5ff7  com.apple.ChunkingLibrary (2.1 - 163.1) <3514F2A4-38BD-3849-9286-B3B991057742>

/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

    0x7fff8e0f1000 -     0x7fff8e185fff  com.apple.ink.framework (10.9 - 213) <8E029630-1530-3734-A446-13353F0E7AC5>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

    0x7fff8e186000 -     0x7fff8e241ff7  com.apple.DiscRecording (9.0 - 9000.4.2) <9BB46993-311A-3F2E-BD77-3CBEFB71C1F0>

/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording

    0x7fff8e2eb000 -     0x7fff8e318fff  com.apple.CoreVideo (1.8 - 145.1) <18DB07E0-B927-3260-A234-636F298D1917>

/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

    0x7fff8e319000 -     0x7fff8e341fff  libsystem_info.dylib (459) <B85A85D5-8530-3A93-B0C3-4DEC41F79478>

/usr/lib/system/libsystem_info.dylib

    0x7fff8e342000 -     0x7fff8e344ff7  libquarantine.dylib (76) <DC041627-2D92-361C-BABF-A869A5C72293> /usr/lib/system/libquarantine.dylib

    0x7fff8e345000 -     0x7fff8e5f1fff  com.apple.GeoServices (1.0 - 982.4.10) <8A7FE04A-2785-30E7-A6E2-DC15D170DAF5>

/System/Library/PrivateFrameworks/GeoServices.framework/Versions/A/GeoServices

    0x7fff8eb06000 -     0x7fff8eb13ff7  libxar.1.dylib (254) <CE10EFED-3066-3749-838A-6A15AC0DBCB6> /usr/lib/libxar.1.dylib

    0x7fff8eb14000 -     0x7fff8eb14fff  com.apple.Cocoa (6.8 - 21) <EAC0EA1E-3C62-3B28-A941-5D8B1E085FF8>

/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

    0x7fff8eb18000 -     0x7fff8eb23ff7  libcsfde.dylib (471.10.6) <E1BF5816-3CE6-30CE-B3EE-F68CB6BA1378> /usr/lib/libcsfde.dylib

    0x7fff8eb33000 -     0x7fff8eb3fff7  com.apple.HelpData (2.1.4 - 90) <471200E4-1D51-3D8C-A956-A52F8EB7B552>

/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

    0x7fff8eb40000 -     0x7fff8f397ffb  com.apple.CoreGraphics (1.600.0 - 775.16) <864C1845-C41E-314C-A3B4-438DC39E5FBC>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

    0x7fff8f398000 -     0x7fff8f39affb  libCGXType.A.dylib (775.16) <B2DC78CA-179F-39A7-8D0B-873DC0ACFE96>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

    0x7fff8f39b000 -     0x7fff8f42cff7  com.apple.cloudkit.CloudKit (259.2.5 - 259.2.5) <241EB647-C917-32F7-956A-6E505827048C>

/System/Library/Frameworks/CloudKit.framework/Versions/A/CloudKit

    0x7fff8f42d000 -     0x7fff8f6a8ff7  com.apple.CoreData (111 - 526.1) <DC4F037B-B7F4-381A-B939-4414489D76BF>

/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

    0x7fff8f9d1000 -     0x7fff8fd67fff  com.apple.CoreFoundation (6.9 - 1152) <CBD1591C-405E-376E-87E9-B264610EBF49>

/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

    0x7fff8fd80000 -     0x7fff8fe22ff7  com.apple.Bluetooth (4.3.2 - 4.3.2f6) <95676652-21AB-3FFA-B53D-EBC8BF4E913E>

/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

    0x7fff8fe51000 -     0x7fff8ff11fff  com.apple.backup.framework (1.6.2 - 1.6.2) <63E8CA47-B7B8-3A63-B505-D1622CE52527>

/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

    0x7fff8ff12000 -     0x7fff8ff9bfff  com.apple.CoreSymbolication (3.1 - 57020) <FDF8F348-164D-38F9-90EB-F42585DD2C77>

/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

    0x7fff8ffee000 -     0x7fff90018ff7  libdispatch.dylib (442.1.4) <502CF32B-669B-3709-8862-08188225E4F0> /usr/lib/system/libdispatch.dylib

    0x7fff90019000 -     0x7fff9001bfff  libsystem_configuration.dylib (699.1.5) <5E14864E-089A-3D84-85A4-980B776427A8>

/usr/lib/system/libsystem_configuration.dylib

    0x7fff9001f000 -     0x7fff90022fff  com.apple.help (1.3.3 - 46) <CA4541F4-CEF5-355C-8F1F-EA65DC1B400F>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

    0x7fff90023000 -     0x7fff9002bffb  com.apple.CoreServices.FSEvents (1210 - 1210) <782A9C69-7A45-31A7-8960-D08A36CBD0A7>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents

    0x7fff90795000 -     0x7fff907efff7  com.apple.LanguageModeling (1.0 - 1) <ACA93FE0-A0E3-333E-AE3C-8EB7DE5F362F>

/System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling

    0x7fff90887000 -     0x7fff908bfffb  libsystem_network.dylib (411.1) <2EC3A005-473F-3C36-A665-F88B5BACC7F0>

/usr/lib/system/libsystem_network.dylib

    0x7fff9096d000 -     0x7fff909a7ffb  com.apple.DebugSymbols (115 - 115) <6F03761D-7C3A-3C80-8031-AA1C1AD7C706>

/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

    0x7fff909a8000 -     0x7fff909aafff  com.apple.SecCodeWrapper (4.0 - 238.10.1) <8DAF71DB-C99A-3B72-A639-2C8CBEA84B93>

/System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecCodeWrapper

    0x7fff909fa000 -     0x7fff90baaff7  com.apple.QuartzCore (1.10 - 361.15) <72A78C43-30DF-3748-9015-4B28119DB27B>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

    0x7fff90bab000 -     0x7fff90bc0ff7  com.apple.AppContainer (4.0 - 238.10.1) <24A43E31-BCD3-32DB-8023-DE7EEA912E89>

/System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer

    0x7fff90ef6000 -     0x7fff90f0aff7  com.apple.ProtectedCloudStorage (1.0 - 1) <52CFE68A-0663-3756-AB5B-B42195026052>

/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage
    0x7fff90f55000 -     0x7fff90f95ff7  com.apple.CloudDocs (1.0 - 280.6) <C1179CEF-E058-3E16-BF90-C059FE7CDE77>

/System/Library/PrivateFrameworks/CloudDocs.framework/Versions/A/CloudDocs

    0x7fff90f96000 -     0x7fff90fa8ff7  com.apple.CoreDuetDaemonProtocol (1.0 - 1) <CE9FABB4-1C5D-3F9B-9BB8-5CC50C3E5E31>

/System/Library/PrivateFrameworks/CoreDuetDaemonProtocol.framework/Versions/A/CoreDuetDaemonProtocol

    0x7fff91540000 -     0x7fff915a7ffb  com.apple.datadetectorscore (6.0 - 396.1.1) <80379385-A4EC-3F9B-AFED-9B1DF781943D>

/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

    0x7fff91667000 -     0x7fff9166cff7  libmacho.dylib (862) <126CA2ED-DE91-308F-8881-B9DAEC3C63B6> /usr/lib/system/libmacho.dylib

    0x7fff9166d000 -     0x7fff916dbffb  com.apple.Heimdal (4.0 - 2.0) <3E5DA653-A343-3257-ADE1-BA879BAE280F>

/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

    0x7fff916df000 -     0x7fff916e0ff7  libsystem_blocks.dylib (65) <9615D10A-FCA7-3BE4-AA1A-1B195DACE1A1>

/usr/lib/system/libsystem_blocks.dylib

    0x7fff9178a000 -     0x7fff9178cfff  com.apple.OAuth (25 - 25) <EE765AF0-2BB6-3689-9EAA-689BF1F02A0D>

/System/Library/PrivateFrameworks/OAuth.framework/Versions/A/OAuth

    0x7fff9178d000 -     0x7fff917aaffb  libresolv.9.dylib (57) <26B38E61-298A-3C3A-82C1-3B5E98AD5E29> /usr/lib/libresolv.9.dylib

    0x7fff917ab000 -     0x7fff917b0ff7  libunwind.dylib (35.3) <BE7E51A0-B6EA-3A54-9CCA-9D88F683A6D6> /usr/lib/system/libunwind.dylib

    0x7fff917b6000 -     0x7fff917fcff7  libauto.dylib (186) <A260789B-D4D8-316A-9490-254767B8A5F1> /usr/lib/libauto.dylib

    0x7fff920f4000 -     0x7fff92111fff  libsystem_kernel.dylib (2782.10.72) <97CD7ACD-EA0C-3434-BEFC-FCD013D6BB73>

/usr/lib/system/libsystem_kernel.dylib

    0x7fff92112000 -     0x7fff92113fff  liblangid.dylib (117) <B54A4AA0-2E53-3671-90F5-AFF711C0EB9E> /usr/lib/liblangid.dylib

    0x7fff92114000 -     0x7fff9211dff3  com.apple.CommonAuth (4.0 - 2.0) <BA9F5A09-D200-3D18-9F4A-20C789291A30>

/System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

    0x7fff9213c000 -     0x7fff92145ff7  libsystem_notify.dylib (133.1.1) <61147800-F320-3DAA-850C-BADF33855F29>

/usr/lib/system/libsystem_notify.dylib

    0x7fff92146000 -     0x7fff92158ff7  com.apple.ImageCapture (9.0 - 9.0) <7FB65DD4-56B5-35C4-862C-7A2DED991D1F>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

    0x7fff921a7000 -     0x7fff921b0fff  libGFXShared.dylib (11.1.1) <7AE7D152-597E-3B27-A52C-8DA76760B61C>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

    0x7fff922e6000 -     0x7fff922eafff  com.apple.CommonPanels (1.2.6 - 96) <F9ECC8AF-D9CA-3350-AFB4-5113A9B789A5>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

    0x7fff92815000 -     0x7fff92937ff7  com.apple.LaunchServices (644.12.4 - 644.12.4) <59E909E8-ED4A-33EA-B85D-D409BADDF854>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

    0x7fff92938000 -     0x7fff9293cff7  libGIF.dylib (1232) <061D5354-FE4F-3C7E-B563-99DC0198062D>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib

    0x7fff92d69000 -     0x7fff92d9bff3  com.apple.frameworks.CoreDaemon (1.3 - 1.3) <C6DB0A07-F8E4-3837-BCA9-225F460EDA81>

/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

    0x7fff92d9c000 -     0x7fff92d9cfff  com.apple.Carbon (154 - 157) <0DF27AD6-ED64-34D7-825D-65297D276652>

/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

    0x7fff92d9d000 -     0x7fff92deeff7  com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <AF72B06E-C6C1-3FAE-8B47-AF461CAE0E22>

/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

    0x7fff92e1f000 -     0x7fff92e9cfff  com.apple.CoreServices.OSServices (640.3 - 640.3) <84A91B00-0ED4-350C-B30A-AEAE437AE02A>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

    0x7fff92ec2000 -     0x7fff92f1dfff  libTIFF.dylib (1232) <29A5C7F7-D50B-35B3-8FA2-A55A47E497A6>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib

    0x7fff92f1e000 -     0x7fff92f1efff  com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <B92888D0-ED3F-3430-8F3A-6E56FD16C5F1>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

    0x7fff92f1f000 -     0x7fff92f21fff  libRadiance.dylib (1232) <E670DDEF-60F8-3AEB-B6A2-B20A1340634C>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib

    0x7fff930a6000 -     0x7fff930a6fff  com.apple.CoreServices (62 - 62) <9E4577CA-3FC3-300D-AB00-87ADBDDA2E37>

/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

    0x7fff930a7000 -     0x7fff930a9ff7  libutil.dylib (38) <471AD65E
#2 - 2015-03-20 02:12 AM - Jürgen Fischer

- Priority changed from Severe/Regression to Normal

#3 - 2015-03-22 04:02 AM - Giovanni Manghi

- Target version deleted (Version 2.8)

- Status changed from Open to Feedback

I don't have a mac where to test. Does it happens also on other machines?

#4 - 2015-05-22 04:47 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback. I also asked to test on OsX and it seems to works fine on the latest qgis releases.
